/**
http://crossdesign.co.kr, Website project
project name : rps.css
author : MJ
**/

/*-----------------------------------------------------------------

공통

-----------------------------------------------------------------*/
/*br태그 none*/
@media screen and (max-width:1600px){
  br.br_text_1600{display:none;}
  .br_text_1600 br{display:none;}
}

@media screen and (max-width:1440px){
  br.br_text_1440{display:none;}
  .br_text_1440 br{display:none;}
}

@media screen and (max-width:999px){
    .text-shadow {text-shadow: 0px 0px 15px #00000094;}
    .br_m_none br{display:none !important;}
    br.br_m_none{display:none !important;}
    .sub_half_wrap_inner .wpb_column{
        width: 50% !important;
		float: left;
    }
	.sub_half_wrap3 .column_container.vc_column_container{width:100% !important;}
	.sub_half_wrap .column_container.vc_column_container {
		width: 50% !important;
		float: left;
	}

	.sub_half_wrap2 .column_container.vc_column_container {
		width: 50% !important;
		float: left;
	}

	.sub_half_wrap2 .wpb_column.child_column.top_margin_phone_15px{margin-top:0 !important;}

	.sub_3dep_wrap2 .column_container.vc_column_container {
		width: 100% !important;
		float: left;
	}
	
	.sub_3dep_wrap .column_container.vc_column_container {
		width: 33.333% !important;
		float: left;
	}
	.sub_3dep_wrap3 .column_container.vc_column_container{
		width: 33.333% !important;
		float: left;
	}

	.sub_half_wrap4 .column_container.vc_column_container {
		width: 50% !important;
		float: left;
	}
}

@media screen and (max-width:690px){
	.sub_half_wrap4 .column_container.vc_column_container {
		width: 100% !important;
		float: left;
	}
}

@media screen and (max-width:480px){
	.sub_3dep_wrap .column_container.vc_column_container {
		width: 50% !important;
		float: left;
	}

	.sub_half_wrap2 .column_container.vc_column_container {
		width: 100% !important;
		float: left;
	}
}

@media only screen and (max-width:2560px){
    .sub_revision_case{padding-bottom:100px !important;}
    .sub_lower-eyelid_wrap{margin-bottom:145px !important;}
    .max_width_menu .menu{
        max-width:1905px !important; padding:0 !important;
    }
    .sub_philtrum-reduction-revision_car .full-width-content .col.padding-3-percent > .vc_column-inner {
        padding: calc(100vw * 0.02);
    }
}

@media only screen and (max-width:1920px){
    .max_width .col{max-width:inherit !important; margin:0 !important;}
}

@media only screen and (max-width:1880px){
    .none_1880 { display: none !important; }
    .show_1880 { display: block !important; }
}



@media only screen and (max-width: 1650px) {
    .none_1650 { display: none !important; }
    .show_1650 { display: block !important;}
}

@media only screen and (max-width: 1600px) {
    .doc_com_t h2::before{top: -19px;}
}

@media only screen and (max-width: 1500px) {
    .none_1500 { display: none !important; }
    .show_1500 { display: block !important; }
}
@media screen and (max-width:1400px){
    .none_1400 { display: none !important; }
    .show_1400 { display: block !important; }
}

@media only screen and (max-width: 1350px) {
    .none_1350 { display: none !important; }
    .show_1350 { display: block !important; }
}
@media screen and (max-width:1300px){
    .none_1300 { display: none !important; }
    .show_1300 { display: block !important; }
}


@media screen and (max-width:1100px){
    .none_1100 { display: none !important; }
    .show_1100 { display: block !important; }

    .slide_wrap .scroll_t .nectar-scrolling-text .nectar-scrolling-text-inner__text-chunk p{font-size: 95px !important;}
    .slide_wrap .scroll_t.vc_row.inner_row.bottom_position_desktop_-10px{bottom: -18px !important;}
}
    

/*------------------------------------------------------------------------
 999px
------------------------------------------------------------------------*/
@media screen and (max-width:999px){
    .m_none{ display: none !important; }
    .m_block{ display: block !important; }
	.none_999 { display: none !important; }
	.show_999 { display: block !important; }
    .text_center_999{text-align:center;}

    .th0 {height:0px !important;}
	.th5 {height:5px !important;}
	.th10 {height:10px !important;}
	.th15 {height:15px !important;}
	.th20 {height:20px !important;}
	.th25 {height:25px !important;}
	.th30 {height:30px !important;}
	.th35 {height:35px !important;}
	.th40 {height:40px !important;}
	.th45 {height:45px !important;}
	.th50 {height:50px !important;}
	.th55 {height:55px !important;}
	.th60 {height:60px !important;}
	.th70 {height:70px !important;}
	.th80 {height:80px !important;}
	.th90 {height:90px !important;}
	.th100 {height:100px !important;}

    .col.centered-text ul, .wpb_column.centered-text ul{display:flex !important;}

    .ft_xsss   { font-size: 12px; }
    .ft_xss_2, .ft_xss_2 p, .ft_xss_2 h1, .ft_xss_2 h2, .ft_xss_2 h3, .ft_xss_2 h4, .ft_xss_2 h5, .ft_xss_2 h6{ font-size: 13px; }
    .ft_xss, .ft_xxs p, .ft_xxs h1, .ft_xxs h2, .ft_xxs h3, .ft_xxs h4, .ft_xxs h5, .ft_xxs h6  { font-size: 14px; }
    .ft_xs, .ft_xs p, .ft_xs h1, .ft_xs h2, .ft_xs h3, .ft_xs h4, .ft_xs h5, .ft_xs h6  { font-size: 15px; }
    .ft_x, .ft_x p, .ft_x h1, .ft_x h2, .ft_x h3, .ft_x h4, .ft_x h5, .ft_x h6{ font-size: 15px; }
    .ft_s, .ft_s  p, .ft_s  h1, .ft_s  h2, .ft_s  h3, .ft_s  h4, .ft_s  h5, .ft_s  h6 { font-size: 15px; }
    .ft_s_2, .ft_s_2 p, .ft_s_2 h1, .ft_s_2 h2, .ft_s_2 h3, .ft_s_2 h4, .ft_s_2 h5, .ft_s_2 h6{ font-size: 17px; }
    .ft_s_3, .ft_s_3 p, .ft_s_3 h1, .ft_s_3 h2, .ft_s_3 h3, .ft_s_3 h4, .ft_s_3 h5, .ft_s_3 h6{ font-size: 17px; }
    .ft_sm, .ft_sm p, .ft_sm h1, .ft_sm h2, .ft_sm h3, .ft_sm h4, .ft_sm h5, .ft_sm h6  { font-size: 18px; }
    .ft_sm_2, .ft_sm_2 p, .ft_sm_2 h1, .ft_sm_2 h2, .ft_sm_2 h3, .ft_sm_2 h4, .ft_sm_2 h5, .ft_sm_2 h6{ font-size: 19px; }
    .ft_sm_3, .ft_sm_3 p, .ft_sm_3 h1, .ft_sm_3 h2, .ft_sm_3 h3, .ft_sm_3 h4, .ft_sm_3 h5, .ft_sm_3 h6{ font-size: 20px; }
    .ft_m, .ft_m p, .ft_m h1, .ft_m h2, .ft_m h3, .ft_m h4, .ft_m h5, .ft_m h6 { font-size: 20px; }
    .ft_ml, .ft_ml p, .ft_ml h1, .ft_ml h2, .ft_ml h3, .ft_ml h4, .ft_ml h5, .ft_ml h6 { font-size: 22px; }
    .ft_ml_2, .ft_ml_2 p, .ft_ml_2 h1, .ft_ml_2 h2, .ft_ml_2 h3, .ft_ml_2 h4, .ft_ml_2 h5, .ft_ml_2 h6{ font-size: 23px; }
    .ft_l, .ft_l  p, .ft_l h1, .ft_l h2, .ft_l h3, .ft_l h4, .ft_l h5, .ft_l h6 { font-size: 24px; }
    .ft_l2, .ft_l2 p, .ft_l2 h1, .ft_l2 h2, .ft_l2 h3, .ft_l2 h4, .ft_l2 h5, .ft_l2 h6{ font-size: 26px; }
    .ft_xl, .ft_xl p, .ft_xl h1, .ft_xl h2, .ft_xl h3, .ft_xl h4, .ft_xl h5, .ft_xl h6 { font-size: 36px; }
    .ft_xl_2_1, .ft_xl_2_1 p, .ft_xl_2_1 h1, .ft_xl_2_1 h2, .ft_xl_2_1 h3, .ft_xl_2_1 h4, .ft_xl_2_1 h5, .ft_xl_2_1 h6{ font-size: 40px; }
    .ft_xl_2, .ft_xl_2 p, .ft_xl_2 h1, .ft_xl_2 h2, .ft_xl_2 h3, .ft_xl_2 h4, .ft_xl_2 h5, .ft_xl_2 h6{ font-size: 40px; }
    .ft_xxl p, .ft_xxl h1, .ft_xxl h2, .ft_xxl h3, .ft_xxl h4, .ft_xxl h5, .ft_xxl h6 { font-size: 48px; }
    .ft_xxl, .ft_xxl_2 p, .ft_xxl_2 h1, .ft_xxl_2 h2, .ft_xxl_2 h3, .ft_xxl_2 h4, .ft_xxl_2 h5, .ft_xxl_2 h6{ font-size: 48px; }
    .ft_3xl, .ft_3xl p, .ft_3xl h1, .ft_3xl h2, .ft_3xl h3, .ft_3xl h4, .ft_3xl h5, .ft_3xl h6{ font-size: 50px; }
    .ft_4xl, .ft_4xl p, .ft_4xl h1, .ft_4xl h2, .ft_4xl h3, .ft_4xl h4, .ft_4xl h5, .ft_4xl h6{ font-size: 70px; }
    h5.ftsize_xxs{font-size: 14px;}

    .mb_20{margin-bottom:10px !important;}
    .mb_30{margin-bottom:15px !important;}
    .mt_20{margin-top:10px !important;}
    .mt_10{margin-top:5px !important;}
    .mt_15{margin-top:7px !important;}
    .mt_50{margin-top:25px !important;}
    .mt_50 p{margin-top:25px !important;}

    .pd_10 { padding-bottom: 5px !important; }
    .pd_20 { padding-bottom: 10px !important; }
    .pd_30 { padding-bottom: 15px !important; }
    .pd_40 { padding-bottom: 20px !important; }
    
	.nectar-cta h6 span { font-size: 14px !important; /*padding: 10px !important;*/ }
	.section2 .nectar-cta h6 span { font-size: 14px !important; padding: 0 !important; }
	.section3 .nectar-cta h6 span { font-size: 14px !important; padding: 0 !important; }
	.section4 .nectar-cta h6 span { font-size: 14px !important; padding: 0 !important; }
	.section6 .nectar-cta h6 span { font-size: 14px !important; padding: 0 !important; }

    

    /*footer*/
    .f-logo{}
    .footer_wrap .wpb_wrapper{
        text-align: center;
    }
    .footer_wrap .footer_top_txt .footer_num{
        float: none;
        margin-right: 0 !important;
    }
    .footer_wrap .footer_top_txt .footer_num a{
        font-size: 30px;
    }
    .footer_wrap .footer_social_icon {margin-top: 18px;}
    .footer_wrap .foot_kakao .kakao{
        font-size: 15px;
        margin-top: 20px !important;
        padding: 12px 14px !important;
        padding-left: 40px !important;
    }
    .footer_wrap .foot_kakao .kakao::before{
        width: 20px;
        height: 19px;
        top: 10px;
        left: 14px;
    }
    .footer_wrap .foot_kakao .kakao.mr{
        margin-right: 5px !important;
    }
    .footer_wrap .content_wrap ul li{
        font-size: 14px;
        margin-top: 5px;
    }
    .footer_wrap .menu_wrap ul li a{
        font-size: 15px;
        line-height:30px;
        justify-content: center;
    }
    #footer-widgets{
        display: none;
    }
    .footer_wrap .menu_wrap ul{display:flex; gap: 12px;justify-content: center;}
    .footer_wrap .link_wrap {padding-bottom: 25px;}
    .footer_wrap .link_wrap ul li{margin-right: 5px; font-size: 15px;}
    .footer_wrap .link_wrap ul li a::before{margin: 0 17px 0 13px;}
    .footer_wrap .footer_social_icon ul{justify-content: center;}
    .footer_num{padding-bottom: 0;}

    /*main*/
    .main_loc_call_wrap ul li:first-child{font-size: 15px; padding: 7px 20px; margin-right: 12px;}
    .main_loc_call_wrap ul li:last-child a{font-size: 23px;}
    .main_loc_list_wrap ul li:first-child{font-size: 36px !important;}
    .main_loc_list_wrap ul li:last-child{font-size: 16px !important; line-height: 17px !important;}
    .main_loc_list_wrap ul li+li{margin-left: 14px;}
    .main_loc_btn p::after, .main_loc_btn:hover p::after{width: 35px; height: 35px; background-size: 35px 35px; margin-left: 10px;}
    .main_sec03_fancybox .large_box .nectar-fancy-box .top_num {margin-bottom: 50%;}
    .main_sec03_fancybox .large_box .nectar-fancy-box .top_num::after{width: 34px; height: 34.5px;background-size: 34px 34.5px; top: -12px;}
    .main_sec03_fancybox .large_box .nectar-fancy-box:hover .top_num::after{width: 34px; height: 34.5px;background-size: 34px 34.5px; top: -12px;}
    .main_sec03_fancybox .nectar-fancy-box[data-style=hover_desc]:not(.disable-hover-movemet).hovered{box-shadow:none !important;}
    .slide_wrap .scroll_t .nectar-scrolling-text .nectar-scrolling-text-inner__text-chunk p{font-size: 80px !important;}
    .slide_wrap .scroll_t.vc_row.inner_row.bottom_position_desktop_-10px{bottom:0 !important;}
    .main_sec04 .nectar-flickity.nectar-simple-slider[data-arrows="true"] .flickity-slider .cell{padding:0 0 !important;}
    .main_sec04 .nectar-simple-slider .flickity-prev-next-button.previous {left: 20px;}
    .main_sec04 .nectar-simple-slider .flickity-prev-next-button.next{right: 20px;}
    .main_sec04 .txt_right p{text-align: left !important;}
    .main_sec04 .nectar-flickity:not(.masonry) .flickity-slider .cell img.main_inter_img{width:100% !important;}
    .main_sec04 .nectar-flickity[data-controls*=arrows_overlaid]:not(.masonry) .flickity-viewport{margin:0;}
    .main_sec04 .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next{top: 41% !important; right:-17px !important;}
    .main_sec04 .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous{top: 41% !important; left:-17px !important;}
    /*섹션 nav*/
    #fp-nav ul li a.active::after{display:none;}
    #fp-nav.right{left: 26px;}

    /*공통*/
    .bnf_wrap .info-list li{font-size: 12px; padding: 5px 15px; margin-right: 6px;}
    .bnf_wrap .info-list li:last-child{margin-right:0px;}
    .hs_list_wrap .col{margin-bottom:0px !important;}
    .hs_list_box > .vc_column-inner::before{font-size: 17px; width: 35px; height: 30px;}
    .hs_list_copy p {font-size: 15px;}

    /* 모바일 헤더 메뉴바*/
    #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a{font-size: 36px !important; line-height: 46px !important; font-weight: 500 !important;}
    #slide-out-widget-area .menuwrapper .back>a{
        border-radius: 50px !important;
        font-size: 17px !important;
        background: #e28691b3 !important;
        color: #fff !important;
        padding: 4px 20px !important;
    }

    /*서브 탭*/
    .sub_page_tab{justify-content: center; gap: 20px;}
    .sub_page_tab .button a{text-align: center;}
    .sub_page_tab .button{--font-size: 16px; width: 136px;}

    /*서브 - 원장님 칼럼 탭*/
    .doctor_wrapper .ui-tabs-nav{display: flex; flex-wrap: wrap; gap: 15px;}
    .doctor_wrapper .wpb_tabs_nav li{flex: 0 0 calc(49% - 7px);}
    .doctor_wrapper .wpb_tabs_nav li+li {margin-left: 0;}
    .doctor_wrapper .clearfix:before{display:none;}
    .doctor_wrapper .wpb_tabs_nav li a {font-size: 16px;}
    .doctor_wrapper .nectar-post-grid .meta-category a{padding: 6px 10px !important; font-size: 12px; border-radius: 5px; margin-bottom: 12px;}
    .doctor_wrapper .nectar-post-grid .nectar-post-grid-item .content .post-heading{font-size: min(24px, max(15px, 1.8vw)) !important;}
    .doctor_wrapper .nectar-post-grid .meta-category .style-button{margin-bottom: 10px;}

    /*sub - 시크릿필*/
    .banner .btns a{font-size:15px; padding: 14px 20px;}
    .different_wrap .feat{grid-template-columns:1fr 1fr;}
    .different_wrap .feat .f:nth-child(3n){border-right:1px solid rgba(155,143,127,.22);}
    .different_wrap .feat .f:nth-child(2n){border-right:none}
    .sub_recommend_wrap .links{grid-template-columns:1fr 1fr};
    .sub_recommend_wrap .links a{min-height:170px !important;padding:30px 24px 28px;}
    .sub_recommend_wrap .links a:not(:nth-child(4n)){border-right:none;}
    .sub_recommend_wrap .links a:nth-child(odd){border-right:1px solid rgba(155,143,127,.22);}
    .sub_recommend_wrap .links .ln{left:24px;top:26px;}
    .sub_recommend_wrap .links .lt{font-size:17px;}
    .doc_com_t h2::before{top: -21px; left: -16px; font-size: 60px;}

    /*sub - 미니슬링*/
    .insurance_wrap .insu .c{padding: 20px 20px;}

    /*sub - 이브로*/
    .effect_wrap .case{padding: 20px 12px 20px; min-height: inherit;}
    .evero_private_wrap .care{aspect-ratio:auto; height:320px;}

    /*sub - 질쎄라*/
    .principle_wrap .cart-row{grid-template-columns:1fr 1fr};
    .principle_wrap .ccard{padding: 6% !important;}

    /*sub - 오르가니*/
    .effect_wrap.organi .case-row{grid-template-columns:1fr 1fr !important;}
    .effect_wrap.organi .case-row .case:last-child {grid-column:inherit;}

    /*서브-비교*/
    .sub_comparison_box p::before {left: 12%;}
    .sub_comparison_box p::after {right: 12%;}

    /*sub - 소음순성형*/
    .value_wrap .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.previous{left: -9px;}
    .value_wrap .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button.next{right: -9px;}
    .value_wrap .nectar-flickity[data-controls*=arrows_overlaid] .flickity-prev-next-button:before{box-shadow: 0 5px 18px 0 rgb(153 153 153 / 31%);}
    .sub_recovery_list ul li{
        padding-bottom: 14px !important;
        margin-bottom: 14px !important;
        gap: 10px !important;
        flex-direction: column;
        text-align: center !important;
    }
    .value_wrap .sub_scroll_t .nectar-scrolling-text-inner {
    position: absolute;
    bottom: -8px;
    }
    .position_t{margin-bottom: 15px;}
    .sub_step_num_box p{font-size: 11px; top: 20px !important; left: 20px !important;}
    .sub_small_topt h6::before{width: 25px; height: 25px; background-size: 25px 25px !important;}
    .info_list div dt{margin-right: 10px;}
    .value_wrap .sub_step_num_box p{top: 50px !important; left: 50px !important;}
    

    /*서브페이지 - 공통 칼럼*/
    .sub_doc_column_wrap .nectar-post-grid .nectar-post-grid-item .content .meta-category a{padding: 6px 10px !important; font-size: 12px; border-radius: 5px; margin-bottom: 12px;}

    /*sub - 여성검진*/
    .tab_section_checkup .menu-content{display:none;}
}


/*------------------------------------------------------------------------
 768px
------------------------------------------------------------------------*/

@media screen and (max-width:768px){
    .none_768 { display: none !important; }
    .show_768 { display: block !important; }

    /*sub - 시크릿필*/
    .hero-strip{grid-template-columns: repeat(2, 1fr);}
    .hero-strip .c:nth-of-type(1), .hero-strip .c:nth-of-type(2){border-bottom: 1px solid rgba(255, 255, 255, .16);}
    .banner .btns{margin-top: 25px;}
    .hero-strip .c{padding: 16px 16px; min-height: 103px;}
    .hero-strip .c .ic {margin-bottom: 3px;}
    .hero-strip .c .k, .hero-strip .c .s{margin-bottom: 0px;}
    .hero-strip .c .v {font-size: 15.5px; line-height: 1;}
    .hero-strip .c:hover::after{height: 1px;}
    .hero-strip .c .ic img{height:16px;}
    .different_wrap .feat .f h4{margin: 10px 0 10px;}

    /*서브 - 비교*/
    .sub_comparison_wrap .box_row.vc_col-sm-6{width:100% !important;}
}


/*------------------------------------------------------------------------
 690px
------------------------------------------------------------------------*/
@media screen and (max-width:690px){
  .vc_row.top-level.full-width-section:not(.full-width-ns) > .span_12 {padding-top:0px !important;}
    .none_690 { display: none !important; }
    .show_690 { display: block !important; }

  .ft_xsss   { font-size: 12px; }
  .ft_xss_2, .ft_xss_2 p, .ft_xss_2 h1, .ft_xss_2 h2, .ft_xss_2 h3, .ft_xss_2 h4, .ft_xss_2 h5, .ft_xss_2 h6{ font-size: 12px; }
  .ft_xss, .ft_xxs p, .ft_xxs h1, .ft_xxs h2, .ft_xxs h3, .ft_xxs h4, .ft_xxs h5, .ft_xxs h6  { font-size: 12px; }
  .ft_xs, .ft_xs p, .ft_xs h1, .ft_xs h2, .ft_xs h3, .ft_xs h4, .ft_xs h5, .ft_xs h6  { font-size: 13px; }
  .ft_x, .ft_x p, .ft_x h1, .ft_x h2, .ft_x h3, .ft_x h4, .ft_x h, .ft_x h6{ font-size: 13px; }
  .ft_s, .ft_s  p, .ft_s  h1, .ft_s  h2, .ft_s  h3, .ft_s  h4, .ft_s  h5, .ft_s  h6 { font-size: 13px; }
  .ft_s_2, .ft_s_2 p, .ft_s_2 h1, .ft_s_2 h2, .ft_s_2 h3, .ft_s_2 h4, .ft_s_2 h5, .ft_s_2 h6{ font-size: 14px; }
  .ft_s_3, .ft_s_3 p, .ft_s_3 h1, .ft_s_3 h2, .ft_s_3 h3, .ft_s_3 h4, .ft_s_3 h5, .ft_s_3 h6{ font-size: 14px; }
  .ft_sm, .ft_sm p, .ft_sm h1, .ft_sm h2, .ft_sm h3, .ft_sm h4, .ft_sm h5, .ft_sm h6  { font-size: 15px; }
  .ft_sm_2, .ft_sm_2 p, .ft_sm_2 h1, .ft_sm_2 h2, .ft_sm_2 h3, .ft_sm_2 h4, .ft_sm_2 h5, .ft_sm_2 h6{ font-size: 15px; }
  .ft_sm_3, .ft_sm_3 p, .ft_sm_3 h1, .ft_sm_3 h2, .ft_sm_3 h3, .ft_sm_3 h4, .ft_sm_3 h5, .ft_sm_3 h6{ font-size: 15px; }
  .ft_m, .ft_m p, .ft_m h1, .ft_m h2, .ft_m h3, .ft_m h4, .ft_m h5, .ft_m h6 { font-size: 17px; }
  .ft_ml, .ft_ml p, .ft_ml h1, .ft_ml h2, .ft_ml h3, .ft_ml h4, .ft_ml h5, .ft_ml h6 { font-size: 20px; }
  .ft_ml_2, .ft_ml_2 p, .ft_ml_2 h1, .ft_ml_2 h2, .ft_ml_2 h3, .ft_ml_2 h4, .ft_ml_2 h5, .ft_ml_2 h6{ font-size: 20px; }
  .ft_l, .ft_l  p, .ft_l h1, .ft_l h2, .ft_l h3, .ft_l h4, .ft_l h5, .ft_l h6 { font-size: 22px; }
  .ft_l2, .ft_l2 p, .ft_l2 h1, .ft_l2 h2, .ft_l2 h3, .ft_l2 h4, .ft_l2 h5, .ft_l2 h6{ font-size: 24px; }
  .ft_xl, .ft_xl p, .ft_xl h1, .ft_xl h2, .ft_xl h3, .ft_xl h4, .ft_xl h5, .ft_xl h6 { font-size: 28px; }
  .ft_xl_2_1, .ft_xl_2_1 p, .ft_xl_2_1 h1, .ft_xl_2_1 h2, .ft_xl_2_1 h3, .ft_xl_2_1 h4, .ft_xl_2_1 h5, .ft_xl_2_1 h6{ font-size: 31px; }
  .ft_xl_2, .ft_xl_2 p, .ft_xl_2 h1, .ft_xl_2 h2, .ft_xl_2 h3, .ft_xl_2 h4, .ft_xl_2 h5, .ft_xl_2 h6{ font-size: 31px; }
  .ft_xxl p, .ft_xxl h1, .ft_xxl h2, .ft_xxl h3, .ft_xxl h4, .ft_xxl h5, .ft_xxl h6 { font-size: 33px; }
  .ft_xxl, .ft_xxl_2 p, .ft_xxl_2 h1, .ft_xxl_2 h2, .ft_xxl_2 h3, .ft_xxl_2 h4, .ft_xxl_2 h5, .ft_xxl_2 h6{ font-size: 33px; }
  .ft_3xl, .ft_3xl p, .ft_3xl h1, .ft_3xl h2, .ft_3xl h3, .ft_3xl h4, .ft_3xl h5, .ft_3xl h6{ font-size: 33px; }
  .ft_4xl, .ft_4xl p, .ft_4xl h1, .ft_4xl h2, .ft_4xl h3, .ft_4xl h4, .ft_4xl h5, .ft_4xl h6{ font-size: 40px; }
  h5.ftsize_xxs{font-size: 13px;}

  .txt_line.yellow { font-size: 15px; }
  
  /*footer*/
  .footer_wrap {padding: 45px 0 45px;}

    /*공통*/
  .sub_qna_wrap div[data-style="minimal"] .toggle.default > .toggle-title a{padding: 20px 70px 20px 0px !important;}
  .sub_qna_wrap div[data-style="minimal"] .toggle.default.open > .toggle-title a{padding: 20px 70px 12px 0px !important;}
  div[data-style="minimal"] .toggle[data-inner-wrap="true"] > div .inner-toggle-wrap {padding: 0 0 20px 0 !important;}
  .sub_qna_wrap div[data-style="minimal"] .toggle{border-radius: 15px;}
  div[data-style*=minimal] .toggle>.toggle-title i{width: 25px; height: 25px;}
  .sub_qna_wrap div[data-style="minimal"] .toggle > .toggle-title i::before{top:15px !important; left: 8px !important; width: 12px !important;}
  .sub_qna_wrap div[data-style="minimal"] .toggle > .toggle-title i::after{top: 8px !important; left: 15px !important; height: 13px !important;}
  .sub_recommend_wrap .links a{min-height:170px !important;}
  .effect_wrap .case .no{margin-bottom: 12px;}
  .hero-strip .c .k {font-size: 11px;}
  .hero-strip .c .v {font-size: 12.5px;}
  .hero-strip .c .s {font-size: 13px;}
  .hero-strip{margin-top: 20px;}

  /*main*/
    .slide_wrap .scroll_t .nectar-scrolling-text .nectar-scrolling-text-inner__text-chunk p{font-size: 60px !important;}
    .slide_wrap .scroll_t.vc_row.inner_row.bottom_position_desktop_-10px{bottom:-14px !important;}
    .sr7-layer .sr7-media{right: 364px !important; left:inherit !important;}
    .player .vp-content-area-background{right: 364px !important; left:inherit !important;}
    .custom-overlay .label{font-size: 12px !important;}

  /* 모바일 헤더 메뉴바*/
  #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a{font-size:24px !important; line-height:27px !important;}
  #slide-out-widget-area .menu.subview .subviewopen>.sub-menu.dl-animate-out-5{
    transition: none !important;
    -webkit-transition: none !important;
    animation: none !important;
    -webkit-animation: none !important;
  }
  
  /*칼럼*/
  .sub_doc_column_wrap{}

  .sub_table_wrap .cmp thead th .gen {font-size: 11px;}

  /*sub - 미니슬링*/
  .sub_experiece_wrap .ft_s_2 p{font-size: 13px ;}

  /*sub - 아포지플러스 제모*/
  .sub_scroll_t.treatment{transform: translateY(-486%) !important; -webkit-transform: translateY(-486%) !important;}

  /*sub - 비비브2.0*/
  .sub_ptosis_vs_table table td{font-size: 13px !important; padding: 16px !important;}
  .sub_ptosis_vs_table table td p.imgtitle{padding: 16px !important;}
  .sub_ptosis_vs_table table td .ft_sm_2{font-size: 14px;}
  .sub_ptosis_vs_table table td.subject.vs {font-size: 23px !important;}

  /*sub - 소노케어*/
  .features_topt h6{padding: 6px 20px; font-size: 10px !important;}
}

/*------------------------------------------------------------------------
 552px
------------------------------------------------------------------------*/
@media screen and (max-width:552px){
    .nectar-cta.map_btn.kakao{margin-top:15px;}
}

/*------------------------------------------------------------------------
 500px
------------------------------------------------------------------------*/
@media screen and (max-width:500px){
    .none_500 { display: none !important; }
    .show_500 { display: block !important; }

    /*footer*/
    .footer_wrap .footer_top_txt .footer_num a {
        font-size: 26px;
    }
    .footer_wrap .footer_top_txt h1 {font-size: 15px;}
    .footer_wrap .footer_social_icon {margin-top: 20px;}
    .footer_wrap .menu_wrap ul li a {font-size: 13px; line-height: 22px;}
    .footer_wrap .content_wrap ul li{font-size: 13px; line-height: 1;}
    .footer_wrap .copyright {font-size: 11px;}
    .footer_wrap .menu_wrap ul li a {font-size: 12px; line-height:19px;}
    .footer_wrap .link_wrap ul li {margin-right: 0px;font-size: 12px;}
    .footer_wrap .footer_top_txt h4 {font-size: 13px;}
    .footer_wrap .link_wrap ul li a::before {margin: 0 12px 0 13px;}
    .footer_wrap .footer_top_txt .footer_num a {font-size: 23px;}
    .footer_wrap .foot_kakao .kakao{font-size: 13px;}
    .footer_wrap .link_wrap ul li a::before{height: 11px;}
    .using-mobile-browser #nectar_fullscreen_rows[data-mobile-disable=on]>:not(.full-width-content) .full-page-inner-wrap-outer>.full-page-inner-wrap>.full-page-inner>.container{padding-bottom: 0;}

    /*main*/
    .main_loc_list_wrap ul li:first-child {font-size: 30px !important;}
    .main_loc_list_wrap ul li:last-child {
        font-size: 15px !important;
        line-height: 15px !important;
    }
    .main_loc_list_wrap ul li+li {margin-left: 8px;}
    .main_loc_call_wrap ul li:last-child a { font-size:18px;}
    .main_loc_call_wrap ul li:first-child {
        font-size: 13px;
        padding: 5px 16px;
        margin-right:8px;
    }
    .main_loc_call_wrap.two ul {margin-top: 6px;}

    /*메뉴바*/
    #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {
        font-size: 18px !important;
        line-height: 20px !important;
    }

    /*공통*/
    .different_wrap .feat .f{padding: 24px 20px 32px;}
    .hs_list_copy p {
        font-size: 13px;
        line-height: 1.4 !important;
    }
    .hs_list_box > .vc_column-inner {padding: 18px 34px 18px 82px;}
    .sub_element_wrap .dgcard{padding: 30px 30px 30px;}
    .sub_element_wrap .dgcard .num{font-size: 17px; width: 40px; height: 40px; margin: 0 auto 15px;}
    .banner.bottom .btns a {
        font-size: 14px;
    }

    /*서브 탭*/
    .sub_page_tab{justify-content: flex-start; gap: 15px; flex-wrap: wrap;}
    .sub_page_tab li{flex: 0 0 calc(50% - 10px);}
    .sub_page_tab .button a{text-align: center;}
    .sub_page_tab .button{--font-size: 14px; width: 136px;}
    .sub_page_tab li+li{margin-left:12px;}

    /*서브 - 원장님 칼럼 탭*/
    .doctor_wrapper .wpb_tabs_nav li a {font-size: 14px;}
    .doctor_wrapper .item-meta-extra .meta-excerpt {
        font-size: 13px !important;
    }
    .doctor_wrapper .nectar-post-grid .meta-author a{
        font-size: 12px;
    }
    .doctor_wrapper .nectar-post-grid .meta-date {
        font-size: 11px !important;
    }
    .doctor_wrapper .nectar-post-grid-item .meta-author img{
        border-radius: 40px;
        width: 24px;
        height: 24px;
        margin-bottom: 0;
        margin-right: 8px;
    }
    .doctor_wrapper .ui-tabs-nav {margin-bottom: 20px !important;}
    .single .heading-title[data-header-style=default_minimal] .meta-category a{font-size: 11px !important;}
    .single .heading-title[data-header-style=default_minimal] h1{font-size: 32px; padding: 20px 0 10px 0;}
    .post .content-inner p{font-size: 14px !important;}
    .related-posts[data-style=material] .meta-category a{padding: 6px 10px !important; font-size: 12px !important; border-radius: 5px; margin-bottom: 12px !important;}
    .article-content-wrap .title{font-size: min(24px, max(15px, 1.8vw)) !important;}
    .article-content-wrap .excerpt{font-size: 13px !important;}
    .related-posts[data-style=material] .grav-wrap img{width: 24px !important; height: 24px !important;}
    .related-posts[data-style=material] .grav-wrap .text a{font-size: 12px;}
    .related-posts[data-style=material] .grav-wrap .text span{font-size: 11px;}
    .related-post-wrap h3.related-title{font-size:20px !important;}

    /*sub - 시크릿필*/
    .different_wrap .feat{grid-template-columns:1fr}
    .different_wrap .feat .f{border-right:none !important}
    .hero-strip .c .v {font-size: 13.5px; line-height: 1;}
    .different_wrap .process_wrap .fstep .sc img{margin-bottom:0 !important;}

    /*sub - 이브로*/
    .different_wrap.evero .process_wrap .fstep .sc{margin: 20px auto 10px !important;}
    .evero_private_wrap .care .panel h4{font-size:15px;}
    .evero_private_wrap .care .panel p{font-size:13px;}
    .evero_private_wrap .care .base .nm{font-size: 18px;}
    .evero_private_wrap .care .base .sub{margin-top:0;}
    .evero_private_wrap .care .panel .eyebrow{font-size: 17px; margin-bottom: 12px;}

    /*sub - 질쎄라*/
    .principle_wrap .cart-row{grid-template-columns:1fr};
    .principle_wrap .ccard{border-radius:30px;}

    /*서브페이지 - 공통 칼럼*/
    .sub_doc_column_wrap .nectar-post-grid .nectar-post-grid-item .meta-excerpt{font-size: 13px !important;}
    .sub_doc_column_wrap .nectar-post-grid-item__meta-wrap .meta-author .meta-author-name{font-size: 12px;}
    .sub_doc_column_wrap .nectar-post-grid-item__meta-wrap .meta-date{font-size: 11px !important;}

    /*sub - 소음순성형*/
    .sub_table_wrap .cmp tbody td {
        font-size: 13px !important;
        padding: 11px 10px !important;
    }
    .sub_step_num_box p{top: 20px !important; left: 20px !important;}
    .evero_private_wrap .care .base .sub{font-size: 13px;}
    .info_list .ft_xs{font-size:12px;}
    .value_wrap .sub_step_num_box p{top: 30px !important; left: 30px !important;}

    /*sub - 아포지플러스 제모*/
    .sub_scroll_t.treatment{-webkit-transform: translateY(-418%) !important; transform: translateY(-418%) !important;}

    /*sub - 임신중절수술*/
    .surgical_abortion_law .note-head .tt h3 {font-size: 14px;}
    .surgical_abortion_law .note-head{margin-bottom: 15px;}
    .surgical_abortion_law .note ul{margin-left: 0; margin-bottom: 0;}
    .surgical_abortion_law .note li .num{width: 25px; height: 25px; font-size: 11px;}
    .surgical_abortion_law .note li{font-size: 13px; padding: 9px 12px;}
    .surgical_abortion_law .note::after {font-size: 72px;}

    /*sub - 여성검진*/
    .tab_section_checkup .items{grid-template-columns: 1fr;}
    .tab_section_checkup .items li{font-size: 12px; padding: 11px 14px 11px 34px;}
    .tab_section_checkup .checkup_numt h3{font-size:15px;}
    .tab_section_checkup .checkup_numt h3::before{width:68px; height: 9px; font-size: 13px; line-height: 0.7; margin-right: 6px;}
    .tab_section_checkup .ui-tabs-panel .wpb_row{margin-bottom: 0;}

    /*sub - 생리통*/
    .sub_principle_wrap .stepc h3 {font-size: 16px;}
    .sub_principle_wrap .stepc>p {font-size: 13px;}

    /*sub - 오르가니*/
    .bnf_wrap .ba-badge{padding: 7px 20px !important;}
}


/*------------------------------------------------------------------------
 480px
------------------------------------------------------------------------*/
@media screen and (max-width:480px){
	.none_480 { display: none !important; }
	.show_480 { display: block !important; }

    .ft_m, .ft_m p, .ft_m h1, .ft_m h2{ font-size: 16px; }
    .ft_xl p, .ft_xl h1, .ft_xl h2  { font-size: 24px; }

    /* main */
    /*sec 05*/
    .main_bnf_scroll_t .nectar-scrolling-text-inner__text-chunk{font-size:48px;}
    .main_bnf_scroll_t{bottom:-20px;}
    .nectar-cta h6 span {font-size: 13px !important;}

    /*sub - 시크릿필*/
    .banner .btns a{font-size:13px;}
}

/*------------------------------------------------------------------------
 430px
------------------------------------------------------------------------*/
@media screen and (max-width:430px){
    /*
    .info_list div{align-items: flex-start; flex-direction: column;}
    .info_list div dt{margin-bottom: 6px;}
    */
}

/*------------------------------------------------------------------------
400px
------------------------------------------------------------------------*/
@media screen and (max-width:400px){
    /*sub - 아포지플러스 제모*/
    .sub_scroll_t.treatment{-webkit-transform: translateY(-345%) !important; transform: translateY(-345%) !important;}
}

/*------------------------------------------------------------------------
 355px
------------------------------------------------------------------------*/
@media screen and (max-width:355px){
    .nectar-cta.map_btn.google{margin-top:15px;}
}

/*------------------------------------------------------------------------
 340px
------------------------------------------------------------------------*/
@media screen and (max-width:340px){
    /*sub - 아포지플러스 제모*/
    .sub_scroll_t.treatment{-webkit-transform: translateY(-294%) !important; transform: translateY(-294%) !important;}
}